curl "https://api.scanova.io/media/bulk/12/export/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-o bulk_media_12_files.csv
媒体库
将批量媒体批次导出为 CSV
GET /media/bulk//export/
GET
/
media
/
bulk
/
{bulk_media_id}
/
export
/
curl "https://api.scanova.io/media/bulk/12/export/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-o bulk_media_12_files.csv
在管理 API 主机 (
响应是
api.scanova.io) 上导出批量媒体批次中每个文件的 CSV,使用您的原始管理 API 密钥进行身份验证。
GET https://api.scanova.io/media/bulk/{bulk_media_id}/export/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
integer
必填
批次的
id。curl "https://api.scanova.io/media/bulk/12/export/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-o bulk_media_12_files.csv
text/csv 文件下载,而非 JSON —— 批次中每上传一个文件对应一行。如果 bulk_media_id 不属于此账户的批次,则返回 404。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
CSV file download.
此页面对您有帮助吗?